GH-GIST-VIEW(1)

NAME
gh-gist-view - View a gist

SYNOPSIS
gh gist view [<id> | <url>] [flags]

DESCRIPTION
View the given gist or select from recent gists.

OPTIONS

-f, --filename <string>
    Display a single file from the gist

--files
    List file names from the gist

-r, --raw
    Print raw instead of rendered gist contents

-w, --web
    Open gist in the browser

SEE ALSO
gh-gist(1)